﻿html,
body,
form
{
    height: 100%;
    /* The html and body elements cannot have any padding or margin. Ditto single asp.net form consuming entire content area. */
}

body 
{
    color: #1f3157;
    font-family: 'Open Sans';
    /*background-image: url('/images/rd2014/backgrounds/papertiler_bkgd_vertical.jpg');*/
}

iframe, object, embed 
{
    max-width: 100%;
}

/* Wrapper for page content to push down footer WHEN NO SUBNAV exists - nbb.ui.initMainContent will adjust this margin/padding if subnav exists */
#wrap 
{
    min-height: 100%;
    height: auto;
    /* Negative indent footer by its height and top margin */
    margin: 0 auto -254px;
    /* Pad bottom by footer height plus a bit of a gutter (and add top padding for header nav) */
    padding: 52px 0 264px;
}

/* adds just a bit of space before main content area (after feature slider) just for visual buffer */
#wrap > .container 
{
    margin-top: 5px;
}

/* Fixed height of the footer here */
#footer 
{
    min-height: 234px;
    background-color: #d9d1c3;
    padding: 10px 0;
    color: #cc3423;
    font-size: .8em;
    margin-top: 20px;
}

#footer .footerRow
{    
    margin: 10px auto 0;
}

#footer #topFooterRow
{
    width: 280px;
}

#footer #midFooterRow
{
    width: 170px;
}

#footer #bottomFooterRow
{
    width: 240px;
}

#footer .footerTopRowCell
{
    padding: 0 2px;
    display: inline-block;
    text-align: center;
}

.footerPoints
{
    width: auto; 
    position: fixed; 
    bottom: 0; 
    right: 10px; 
    margin-bottom: 0; 
    -webkit-box-shadow: 0 -3px 5px 0 rgba(0,0,0,0.2); 
    -moz-box-shadow: 0 -3px 5px 0 rgba(0,0,0,0.2); 
    box-shadow: 0 -3px 5px 0 rgba(0,0,0,0.2); 
    border-radius: 5px 5px 0 0;
    background-color: #cc3423;
    z-index: 55;
}

.footerPoints button.close
{
    color: #d9d1c3;
    opacity: 1;
}

.footerPoints button.close:hover, .footerPoints button.close:active
{
    color: white;
}

.footerPoints a
{
    color: #d9d1c3;
}

.footerPoints a:hover, footerPoints a:active
{
    color: white;
}

/* TOP NAVIGATION BAR */
div.navbar
{
    background-color: #cc3423;
    border: none;
}

div.navbar .navbar-collapse
{
    max-height: none;
}

div.navbar .navbar-toggle
{
    border: none;
}

div.navbar .navbar-toggle:hover
{
    background-color: transparent;
}

div.navbar .navbar-toggle:focus
{
	background-color: transparent;
	outline-color: transparent;
}

div.navbar .navbar-toggle .icon-bar
{
    background-color: white;
}

div.navbar ul.nav > li > a
{
    color: #d9d1c3;
    font-size: 1.45em;
    text-transform: uppercase;
    padding-left: 6px;
    padding-right: 6px;
}

@media screen and (max-width: 991px)
{
    div.navbar ul.nav > li > a
    {
        font-size: 1.00em;
    }
}

div.navbar a.navbar-brand
{
    padding: 8px;
}

div.navbar ul.nav > li > a:hover, div.navbar ul.nav > li > a:active, div.navbar ul.nav > li > a:focus
{
    color: white;
    background-color: transparent;
}
#userImage
{
    margin-top: 9px;
}

/* NAVBAR search controls */
div.navbar input.search
{
    height: 20px;
    padding: 2px 4px;
    font-size: 10px;
    line-height: 1.25;
    border-radius: 3px;
    width: 55px;
    display: inline-block;
    margin-top: -4px;
    vertical-align: middle;
}

div.navbar .menu-search-button
{
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}

/* allows smallest non-collapsed menu to get a few more pixels to avoid wrapping */
@media screen and (min-width: 767px) and (max-width: 991px)
{
    div.navbar > .container
    {
        width: 760px;
    }
}

@media screen and (min-width: 767px)
{
    div.navbar > .container
    {
        min-height: 54px;
    }
}

#topBreadCrumb
{
    background-color: transparent;
    font-size: 0.7em;
    padding-left: 0;
    margin-bottom: 0px;
}

#topSubMenu
{
    background-color: #d9d1c3;
}

#topSubMenu a
{
    background-color: #d9d1c3;
    color: #cc3423;
    text-transform: uppercase;
    border-radius: 0;
    border-color: transparent;
    padding-left: 6px;
    padding-right: 6px;
    min-height: 34px;
}

#topSubMenu a:active, #topSubMenu a:hover
{
    color: white;
}

@media screen and (min-width: 767px) and (max-width: 991px)
{
    #topSubMenu a
    {
        font-size: .9em;
    }
}

/* SUBNAV ITEMS */
div.bcContainer div#TopBreadCrumbContainer
{
    float: left;
}

div.bcContainer div.gigyaPowerBar
{
    position: fixed;
    top: 60px;
    right: 0;
    z-index: 555;
}

@media only screen and (max-width: 500px)
{
    div.bcContainer div.gigyaPowerBar
    {
        /*position: absolute;*/
        bottom: 0px !important;
        top: auto !important;
        right: 0 !important;
        left: 0 !important;
        width: 100%;
        border-top: thin silver solid;
        background-color: #d9d1c3;
    }

    div.bcContainer div.gigyaPowerBar #gigyaShareDivMobile
    {
        background-color: #d9d1c3;
        padding-top: 5px;
        padding-left: 5px;
        width: 52%;
        margin: 0 auto;
        /*border-top: thin silver solid;*/
        /*border-top: thin silver solid;*/
    }
}

div.bcContainer + div#mainContentContainer
{
    clear: both;
}




/* center via margin auto instead of text align */
#nbLeaderboard div.gig-leaderboard-container
{
    text-align: left;
    margin: 0 auto;
}

/* inline block instead of float */
#nbLeaderboard div.gig-leaderboard-topUser-container
{
    vertical-align: top;
    float: none;
    display: inline-block;
    width: auto !important;
    margin: 5px !important;
    height: 100px !important;
}

#nbLeaderboard a.gig-leaderboard-topUser, a:hover.gig-leaderboard-topUser
{
    padding: 0;
    text-align: left;
    margin: 0 !important;
}

/* centers image properly in leaderboard */
#nbLeaderboard div.gig-leaderboard-topUser-userPhoto
{
    width: 52px;
    height: 52px;
}

/* FOOTER FOOTY FEET */
div.footer
{
    text-align: center; 
    background-color: #d9d1c4; 
    padding: 10px 0; 
    margin-top: 10px;
}

/* ADMIN MENU ONLY */
div.NBB_AdminMenu 
{
    position: fixed;
    left: 0px;
    top: 52px;
}

@media screen and (max-width: 768px)
{
    div.NBB_AdminMenu 
    {
        right: 80px;
    }
}

/* ALL INPUTS set font size to 1em to avoid zoom in iOS */
input, input.form-control, select, select.form-control, textarea, textarea.form-control
{
    font-size: 16px;
}

/* LPA modal popup */
div#lpa .modal-header
{
    
}

div#lpa .modal-footer
{
    margin-top: 0px;
    
}

div#lpa .form-group
{
    margin-bottom: 2px;
}

/* fix for issue with dropdowns in chrome 32 
div#lpa .form-control
{
    padding: 0px;
}*/

/* TOP FEATURE SLIDER BOX */
div#featureSliderContainer, div#featureSliderContainerLarge, div#featureSliderContainerSmall
{
    width: 100%;
    background-color: #ffffff;
    background: #ffffff;
}

div#featureSliderContainer div.rsOverflow, div#featureSliderContainer div.rsSlide
{
    background: #ffffff;
}

div#featureSliderContainer div.rsGCaption
{
    background: none;
    text-transform: uppercase;
    font-weight: 900;
    text-shadow: 1px 2px 3px #333;
}

div#featureSliderContainer div.rsGCaption a
{
    color: white;
    text-decoration: none;
}

div#featureSliderContainerLarge div.rsGCaption
{
    font-size: 3em;
}

div#featureSliderContainerSmall div.rsGCaption
{
    font-size: 2em;
}

/* HEADER OVERRIDES */

h1, h2, h3, h4, h5, h6
{
    font-family: 'Open Sans', sans-serif;
    color: #000000;
}

h1
{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 2.4em;
}

h2
{
	font-size: 2em;
    font-weight: 600;
}

h3
{
    font-size: 1.7em;
    font-weight: 600;
}

h4
{
    font-size: 1.3em;
    font-weight: 600;
}

/* link headers paint it black */
h1 > a, a > h1, h2 > a, a > h2, h3 > a, a > h3, h4 > a, a > h4,
    h1 > a:hover, a:hover > h1, h2 > a:hover, a:hover > h2, h3 > a:hover, a:hover > h3, h4 > a:hover, a:hover > h4,
    h1 > a:active, a:active > h1, h2 > a:active, a:active > h2, h3 > a:active, a:active > h3, h4 > a:active, a:active > h4,
    h1 > a:focus, a:focus > h1, h2 > a:focus, a:focus > h2, h3 > a:focus, a:focus > h3, h4 > a:focus, a:focus > h4,

    div#tripleRow a, div#quadRow a 
{
    color: #000000;
}

/* STYLES ON MAIN CONTENT BLOCKS */
div#tripleRow h1
{
    text-transform: uppercase;
    margin-top: 10px; /* half of default */
}

div#tripleRow h2 /* make it look more like h3 */
{
    font-size: 1.4em;
    font-weight: 400;
}

div#quadRow h1 /* make it look more like h4 */
{
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 600;
}

div#quadRow h2 /* make it look more like h5 */
{
    font-size: 1.2em;
    font-weight: 400;
}

@media only screen and (min-width: 992px) and (max-width: 1200px)
{
    div#tripleRow h1
    {
        font-size: 2em;
        height: 2em;
    }

    div#tripleRow h2 
    {
        font-size: 1.3em;
    }

    div#quadRow h1 
    {
        font-size: 1.1em;
    }

    div#quadRow h2 
    {
        font-size: 1em;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px)
{
    div#tripleRow h1
    {
        font-size: 1.5em;
        height: 2em;
    }

    div#tripleRow h2 /* make it look more like h3 */
    {
        font-size: 1.1em;
    }

    div#quadRow h1 
    {
        font-size: 1.1em;
        height: 2em;
    }

    div#quadRow h2 
    {
        font-size: 1em;
    }
}

@media (min-width: 600px) and (max-width: 768px)
{
    div#tripleRow h1
    {
        font-size: 1.4em;
    }

    div#tripleRow h2 /* make it look more like h3 */
    {
        font-size: 1.1em;
    }

    div#quadRow h1 
    {
        font-size: 1.1em;
        height: 2em;
    }

    div#quadRow h2 
    {
        font-size: 1em;
    }
}

@media (min-width: 480px) and (max-width: 600px)
{
    div#tripleRow h1
    {
        font-size: 1.2em;
        height: 2em;
    }

    div#tripleRow h2 /* make it look more like h3 */
    {
        font-size: 1.1em;
    }

    div#quadRow h1 
    {
        font-size: 1.1em;
        height: 2em;
    }

    div#quadRow h2 
    {
        font-size: 1em;
    }
}

/* TSUNAMI BEER MENU */
#beerMenu {
    width: 100%;
    height: 160px;
    padding-top: 5px;
    background-color: white;
    /*background-image: url('/images/rd2014/backgrounds/tsunami_menu_bkgd.jpg');*/
    /*background-color: #ebe7de;
    background-image: linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
    background-image: -o-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
    background-image: -moz-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
    background-image: -webkit-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
    background-image: -ms-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
    border-bottom: 1px solid #e7e7e7;*/
}
#beerMenu .rsGCaption {
    font-size: 16px;
    line-height: 18px;
    padding: 12px 0 16px;
    width: 100%;
    position: static;
    float: left;
    left: auto;
    bottom: auto;
    text-align: center;
}
#beerMenu .rsGCaption span {
    display: block;
    clear: both;
    font-size: 14px;
    line-height: 22px;
}

#beerMenu.rsDefault .rsSlide, #beerMenu.rsDefault .rsOverflow
{
    background-color: white;
    background: white;
}

#beerMenu.rsDefault .rsArrowIcn
{
    background-color: #cc3423;
}

/* Scaling transforms */
#beerMenu .rsSlide img {
    opacity: 0.85;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

    -webkit-transform: scale(0.9);  
    -moz-transform: scale(0.9); 
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}
#beerMenu .rsActiveSlide img {
    opacity: 1;
    -webkit-transform: scale(1);  
    -moz-transform: scale(1); 
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* Non-linear resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 900px) { 
    #beerMenu 
    {
        padding: 12px 0 12px;
    }
    #beerMenu .rsOverflow, .royalSlider#beerMenu 
    {
        height: 160px !important;
    }
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
    #beerMenu .rsOverflow, .royalSlider#beerMenu 
    {
        height: 160px !important;
    }
}

/* BEER DETAIL */

div.beerDetailBranding
{
    max-width: 756px;
}

div.beerDetailBranding div#PanelStory h1
{
    font-weight: bold;
    font-size: 14px;
    display: inline;

}

div.beerDetailName
{
    clear: both;
    text-transform: uppercase;
    text-align: center;
    background-color: silver;
    color: white;

    background-image: linear-gradient(#e4dfd5 20%, silver 70%);
    background-image: -o-linear-gradient(#e4dfd5 20%, silver 70%);
    background-image: -moz-linear-gradient(#e4dfd5 20%, silver 70%);
    background-image: -webkit-linear-gradient(e4dfd5 20%, silver 70%);
    background-image: -ms-linear-gradient(#e4dfd5 20%, silver 70%);
    border-bottom: 1px solid silver;
}

div.beerDetailName .beerDetailNameBig
{
    font-size: 5em;
    font-weight: 700;
}

div.beerDetailName .beerDetailNameSmall
{
    font-size: 2em;
    font-weight: 700;
}

div.beerDetailType 
{
    text-align: center;
    text-transform: uppercase;
    font-family: 'Playfair Display', serif;
}

div.beerDetailType .beerDetailTypeBig
{
    font-size: 3em;
    font-weight: 700;
}

div.beerDetailType .beerDetailTypeSmall
{
    font-size: 1.2em;
    font-weight: 700;
}

div.beerDetailImage 
{
    text-align: center;
}


div.beerDetailBranding div.gigyaPowerBar
{
    text-align: right;
    height: 34px;
    max-height: 34px;
    margin-bottom: 1em;
}

div.beerDetailBranding div.gigyaPowerBar > div
{
    display: inline-block !important;
    vertical-align: middle;
}

div.beerDetailVideo
{
    margin-bottom: 10px;
}

div.factRow > div
{
    margin-top: .5em;
    margin-bottom: 1em;
}

div.beerDetailFactRowGroup div.row
{
    margin-left: 0px;
    margin-right: 0px;
}

div.beerDetailFactHeader 
{
    font-weight: 600;
    font-size: 1.5em;
    text-transform: uppercase;
    margin-top: 1em;
    margin-bottom: 1em;
}

div.beerDetailSmallFactHeader
{
    text-transform: uppercase;
    font-weight: 700;
}

.beerDetailFoodPairingItemTitle
{
    cursor: pointer;
}

div.beerDetailFoodPairingItemImage 
{
    float: left;
    padding-right: 10px;
}

div.beerDetailFoodPairingItemBody
{
    padding: 5px;
    font-size: .9em;
}

div.beerDetailVideo
{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

div.beerDetailVideo iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

p.beerDetailFactHeader.instagramHeader
{
    text-transform: lowercase;
}

.instagramContainer
{
    max-width: 250px;
    margin-bottom: 10px;
}

/* SEARCH PAGE */
ol.sf_pager 
{
	margin: 10px 0;
	padding: 0;
	width: 100%;
	float: left;
	list-style: none;
	clear: both;
}
ol.sf_pager li
{
	margin: 0;
	padding: 0 10px 0 0;
	width: auto;
	float: left;
}
ol.sf_pager li a
{
	padding: 3px 5px;
}

/* LIBATION LOCATION */
div.mobileLocation
{
    margin-bottom: 15px;
}

p.mobileLocationName
{
    cursor: pointer;
    font-weight: 600;
    margin-bottom: 0;
}

table.libationLocationMapLegend
{
    margin-top: 5px;
    width: 100%;
}

table.libationLocationMapLegend td
{
    padding: 3px;
}

table.libationLocationMapLegend td.markerLegendImage
{
    text-align: center;
}

table.libationLocationMapLegend td.markerLegendText
{
    padding: 3px;
}

/* GENERAL USE */
.expandorama
{
    cursor: pointer;
}

.gradient
{
    opacity: .8;
	background-color: #f4f2ee;
	background-image: linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
	background-image: -o-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
	background-image: -moz-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
	background-image: -webkit-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
	background-image: -ms-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
	border-bottom: 1px solid #e7e7e7;
}

/* TOUR CALENDAR */
.rd2014TourCalendar .rsHeader h2
{
    float: right;
    padding-top: 6px;
    padding-right: 5px;
    font-weight: 900;
    color: #cc3423;
}

.rd2014TourCalendar.RadScheduler .rsHeader .rsDatePickerWrapper
{
    left: -77px;
}

/* smart banner slight move of text */
#smartbanner .sb-info
{
    left: 28px !important;
}


#mainContentContainer p[style*=center] img.img-responsive,
    #mainContentContainer div[style*=center] img.img-responsive
{
    display: inline-block;
}

/* gigya std overrides */
.gig-achievements-container
{
    border: none !important;
}

/* tour calendar ie issues */
.RadScheduler .rsContentTable, .RadScheduler .rsHorizontalHeaderTable
{
	width: 100%;
}

/* tour calendar ff issues */
.RadScheduler .rsTopWrap.rsOverflowExpand .rsContent.rsMonthView
{
    clear: both;
}


/* TSUNAMI SLIDER MENU */
#sliderMenu {
width: 100%;
height: 160px;
padding-top: 5px;
background-color: white;
/*background-image: url('/images/rd2014/backgrounds/tsunami_menu_bkgd.jpg');*/
/*background-color: #ebe7de;
background-image: linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
background-image: -o-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
background-image: -moz-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
background-image: -webkit-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
background-image: -ms-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
border-bottom: 1px solid #e7e7e7;*/
}
#sliderMenu .rsGCaption {
font-size: 16px;
line-height: 18px;
padding: 12px 0 16px;
width: 100%;
position: static;
float: left;
left: auto;
bottom: auto;
text-align: center;
}
#sliderMenu .rsGCaption span {
display: block;
clear: both;
font-size: 14px;
line-height: 22px;
}

#sliderMenu .rsDefault, #sliderMenu .rsDefault .rsOverflow, #sliderMenu .rsDefault .rsSlide, #sliderMenu .rsDefault .rsVideoFrameHolder, #sliderMenu .rsDefault .rsThumbs {
background-color: white;
background: white;
}

#sliderMenu .rsDefault, #sliderMenu.rsDefault .rsOverflow
{
background-color: white;
background: white;
}

#sliderMenu .rsDefault .rsSlide, #sliderMenu.rsDefault .rsOverflow
{
background-color: white;
background: white;
}

#sliderMenu .rsDefault .rsArrowIcn
{
background-color: #cc3423;
}

/* Scaling transforms */
#sliderMenu .rsSlide img {
opacity: 0.85;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;

-webkit-transform: scale(0.9); 
-moz-transform: scale(0.9); 
-ms-transform: scale(0.9);
-o-transform: scale(0.9);
transform: scale(0.9);
}
#sliderMenu .rsActiveSlide img {
opacity: 1;
-webkit-transform: scale(1); 
-moz-transform: scale(1); 
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}

/* Non-linear resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 900px) { 
#sliderMenu 
{
padding: 12px 0 12px;
background: none repeat scroll 0 0 #ffffff;
}
#sliderMenu .rsOverflow, .royalSlider#sliderMenu 
{
height: 160px !important;
background: none repeat scroll 0 0 #ffffff;
}
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
#sliderMenu .rsOverflow, .royalSlider#sliderMenu 
{
height: 160px !important;
background: none repeat scroll 0 0 #ffffff;
}
}

#sliderMenu .rsDefault, #sliderMenu .rsDefault .rsOverflow, #sliderMenu .rsDefault .rsSlide, #sliderMenu .rsDefault .rsVideoFrameHolder, #sliderMenu .rsDefault .rsThumbs {
background: none repeat scroll 0 0 #ffffff;
color: #fff;
}

#sliderMenu .rsSlide {
background: none repeat scroll 0 0 #ffffff;
color: #fff;
} 

/* TSUNAMI SLIDER MENU */
.sliderMenu {
width: 100%;
height: 160px;
padding-top: 5px;
background-color: white;
/*background-image: url('/images/rd2014/backgrounds/tsunami_menu_bkgd.jpg');*/
/*background-color: #ebe7de;
background-image: linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
background-image: -o-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
background-image: -moz-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
background-image: -webkit-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
background-image: -ms-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 80%);
border-bottom: 1px solid #e7e7e7;*/
}
.sliderMenu .rsGCaption {
font-size: 16px;
line-height: 18px;
padding: 12px 0 16px;
width: 100%;
position: static;
float: left;
left: auto;
bottom: auto;
text-align: center;
}
.sliderMenu .rsGCaption span {
display: block;
clear: both;
font-size: 14px;
line-height: 22px;
}

.sliderMenu .rsDefault, .sliderMenu .rsDefault .rsOverflow, .sliderMenu .rsDefault .rsSlide, .sliderMenu .rsDefault .rsVideoFrameHolder, .sliderMenu .rsDefault .rsThumbs {
background-color: white;
background: white;
}

.sliderMenu .rsDefault, .sliderMenu.rsDefault .rsOverflow
{
background-color: white;
background: white;
}

.sliderMenu .rsDefault .rsSlide, .sliderMenu.rsDefault .rsOverflow
{
background-color: white;
background: white;
}

.sliderMenu .rsDefault .rsArrowIcn
{
background-color: #cc3423;
}

/* Scaling transforms */
.sliderMenu .rsSlide img {
opacity: 0.85;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;

-webkit-transform: scale(0.9); 
-moz-transform: scale(0.9); 
-ms-transform: scale(0.9);
-o-transform: scale(0.9);
transform: scale(0.9);
}
.sliderMenu .rsActiveSlide img {
opacity: 1;
-webkit-transform: scale(1); 
-moz-transform: scale(1); 
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}

/* Non-linear resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 900px) { 
.sliderMenu 
{
padding: 12px 0 12px;
}
.sliderMenu .rsOverflow, .royalSlider.sliderMenu 
{
/*height: 160px !important;*/
background: none repeat scroll 0 0 #ffffff;
}
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
.sliderMenu .rsOverflow, .royalSlider.sliderMenu 
{
height: 160px !important;
background: none repeat scroll 0 0 #ffffff;
}
}

.sliderMenu .rsDefault, .sliderMenu .rsDefault .rsOverflow, .sliderMenu .rsDefault .rsSlide, .sliderMenu .rsDefault .rsVideoFrameHolder, .sliderMenu .rsDefault .rsThumbs {
background: none repeat scroll 0 0 #ffffff;
color: #fff;
}

.sliderMenu .rsSlide {
background: none repeat scroll 0 0 #ffffff;
color: #fff;
}

/* follow widget */

div.follow-widget div.row
{
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

div.follow-widget div.row div.col-sm-1 img,
div.follow-widget div.row div.col-sm-2 img
{
    max-width: 40px;
}
